<span class="post-meta">
  {{ $lastmodstr := default (i18n "dateFormat") .Site.Params.dateformat | .Lastmod.Format }}
  {{ $datestr := default (i18n "dateFormat") .Site.Params.dateformat | .Date.Format }}
  <i class="fa fa-calendar"></i>&nbsp;{{ $datestr | i18n "postedOnDate"}}
  {{ if ne $datestr $lastmodstr }}
    &nbsp;{{ $lastmodstr | i18n "lastModified"  }}
  {{ end }}
  {{ if .Site.Params.readingTime }}
    &nbsp;|&nbsp;<i class="fa fa-clock"></i>&nbsp;{{ i18n "readingTime"}}{{ .ReadingTime }}&nbsp;{{ i18n "readTime" }}
  {{ end }}
  {{ if .Site.Params.wordCount }}
    &nbsp;|&nbsp;<i class="fa fa-book"></i>&nbsp;{{ .WordCount }}&nbsp;{{ i18n "words" }}
  {{ end }}
  {{ if .Params.author }}
    &nbsp;|&nbsp;<i class="fa fa-user"></i>&nbsp;{{ .Params.author | safeHTML }}
  {{ else }}
    &nbsp;|&nbsp;<i class="fa fa-user"></i>&nbsp;{{ .Site.Author.name | safeHTML }}
  {{ end }}
  {{- if .Site.Params.staticman -}}
    &nbsp;|&nbsp;<i class="fa fa-comment"></i>&nbsp;
    {{ $slug := replace .URL "/" "" }}
    {{ if .Site.Data.comments }}
      {{ $comments := index $.Site.Data.comments $slug }}
      {{ if $comments }}
        {{ if gt (len $comments) 1  }}
          {{ len $comments  }} {{ i18n "moreComment" }}
        {{ else }}
          {{ len $comments  }} {{ i18n "oneComment" }}
        {{ end }}
      {{ else }}
        0 {{ i18n "oneComment" }}
      {{ end }}
    {{ end }}
  {{ end }}
  {{ if .IsTranslated -}}
    {{- $sortedTranslations := sort .Translations "Site.Language.Weight" -}}
    {{- $links := apply $sortedTranslations "partial" "translation_link.html" "." -}}
    {{- $cleanLinks := apply $links "chomp" "." -}}
    {{- $linksOutput := delimit $cleanLinks (i18n "translationsSeparator") -}}
    &nbsp;&bull;&nbsp;{{ i18n "translationsLabel" }}{{ $linksOutput }}
  {{- end }}
</span>

